.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #998675;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: #E6B885;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 12px;
}

#slideshowu1530
{
	z-index: 4;
	width: 0.01px;
	height: 132px;
	left: -108px;
}

#u1531popup
{
	z-index: 5;
}

#u1531
{
	width: 144px;
	height: 132px;
}

#u1532
{
	z-index: 6;
	width: 144px;
	height: 132px;
	margin-right: -10000px;
}

#u1532_img
{
	padding: 4px 12px;
}

#u1326
{
	z-index: 8;
	width: 1023px;
	top: -96px;
	margin-bottom: -77px;
}

#u438-5
{
	z-index: 41;
	width: 559px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u443-4
{
	z-index: 46;
	width: 161px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 820px;
}

#pu694
{
	width: 0.01px;
	left: -156px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u694
{
	z-index: 3;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
	left: 156px;
}

#menuu494
{
	z-index: 9;
	width: 446px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 185px;
}

#u495
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u496
{
	width: 87px;
	padding-bottom: 17px;
}

#u496:hover
{
	margin: 0px;
}

#u496:active
{
	margin: 0px;
}

#u519
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u520
{
	width: 87px;
	padding-bottom: 17px;
}

#u496.MuseMenuActive,#u520:hover
{
	margin: 0px;
}

#u520:active
{
	margin: 0px;
}

#u498-4,#u523-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u536
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u537
{
	width: 88px;
	padding-bottom: 17px;
}

#u520.MuseMenuActive,#u537:hover
{
	margin: 0px;
}

#u537:active
{
	margin: 0px;
}

#u669
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u672
{
	width: 88px;
	padding-bottom: 17px;
}

#u537.MuseMenuActive,#u672:hover
{
	margin: 0px;
}

#u672:active
{
	margin: 0px;
}

#u550
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u551
{
	width: 88px;
	padding-bottom: 17px;
}

#u672.MuseMenuActive,#u551:hover
{
	margin: 0px;
}

#u551:active
{
	margin: 0px;
}

#u551.MuseMenuActive
{
	margin: 0px;
}

#u540-4,#u675-4,#u552-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1318
{
	z-index: 40;
	width: 4px;
	height: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#pu1303
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 104px;
	position: relative;
}

#u1303
{
	z-index: 62;
	width: 423px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1306-4
{
	z-index: 65;
	width: 340px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
}

#u1304
{
	z-index: 63;
	width: 423px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u1307-4
{
	z-index: 69;
	width: 409px;
	min-height: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#pu1163
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 33px;
	position: relative;
}

#u1163
{
	z-index: 50;
	width: 423px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 451px;
}

#u1164
{
	z-index: 51;
	width: 409px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u1451-10
{
	z-index: 52;
	width: 423px;
	min-height: 314px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1451-8
{
	text-align: center;
}

#u1340-3
{
	z-index: 77;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 87px;
}

#u1305
{
	z-index: 64;
	width: 874px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	margin-left: 61px;
	margin-top: 39px;
	position: relative;
}

#u1308-4
{
	z-index: 73;
	width: 843px;
	min-height: 39px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 17px;
}

#u557
{
	z-index: 2;
	width: 1024px;
	height: 43px;
	margin-top: 29px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

